.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/19543/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/19543/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.078125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/19543/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.035156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.025920px;}
.ls1{letter-spacing:0.242000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.088640px;}
._2{width:161.876000px;}
._0{width:575.332160px;}
.fc6{color:transparent;}
.fc4{color:rgb(91,155,213);}
.fc7{color:rgb(128,128,128);}
.fc5{color:rgb(89,89,89);}
.fc3{color:rgb(64,64,64);}
.fc2{color:rgb(38,38,38);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:3.840000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs5{font-size:51.840000px;}
.fs0{font-size:56.160000px;}
.fs4{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:3.588000px;}
.yb{bottom:3.736200px;}
.y47{bottom:8.723000px;}
.y43{bottom:8.749000px;}
.yd{bottom:14.365000px;}
.y8{bottom:18.915000px;}
.ya{bottom:20.428200px;}
.y2{bottom:22.906000px;}
.y11{bottom:46.020000px;}
.y22{bottom:46.488000px;}
.y10{bottom:49.920000px;}
.y14{bottom:52.910000px;}
.y7{bottom:61.815000px;}
.y40{bottom:63.211200px;}
.y3c{bottom:63.991200px;}
.y34{bottom:65.083200px;}
.y20{bottom:65.863200px;}
.y2c{bottom:67.735200px;}
.y2f{bottom:69.451200px;}
.y23{bottom:71.791200px;}
.y38{bottom:77.095200px;}
.y1f{bottom:77.719200px;}
.y3e{bottom:79.591200px;}
.y26{bottom:81.619200px;}
.y3b{bottom:84.583200px;}
.y9{bottom:86.619000px;}
.y28{bottom:87.391200px;}
.y35{bottom:91.291200px;}
.y39{bottom:99.091200px;}
.y1d{bottom:100.651200px;}
.y41{bottom:101.119200px;}
.y1c{bottom:104.083200px;}
.y30{bottom:114.379200px;}
.y6{bottom:118.911000px;}
.y33{bottom:124.519200px;}
.y21{bottom:128.107200px;}
.y1b{bottom:129.355200px;}
.y3f{bottom:129.979200px;}
.y37{bottom:130.286000px;}
.y46{bottom:150.111000px;}
.y24{bottom:159.302000px;}
.y2d{bottom:174.278000px;}
.y36{bottom:176.306000px;}
.y27{bottom:177.086000px;}
.y25{bottom:186.290000px;}
.y3a{bottom:190.190000px;}
.y32{bottom:200.330000px;}
.y31{bottom:202.046000px;}
.y48{bottom:216.086000px;}
.y2a{bottom:218.114000px;}
.y1e{bottom:223.886000px;}
.y2e{bottom:231.686000px;}
.y29{bottom:237.458000px;}
.y3d{bottom:241.514000px;}
.y2b{bottom:272.597000px;}
.yc{bottom:279.916000px;}
.y1a{bottom:291.629000px;}
.y45{bottom:302.224000px;}
.y19{bottom:320.957000px;}
.y18{bottom:350.129000px;}
.y17{bottom:379.301000px;}
.y44{bottom:397.852000px;}
.y16{bottom:408.629000px;}
.y15{bottom:433.901000px;}
.y42{bottom:455.416000px;}
.y13{bottom:473.525000px;}
.y5{bottom:685.711000px;}
.y1{bottom:788.268000px;}
.y49{bottom:792.753000px;}
.yf{bottom:904.618000px;}
.y4{bottom:918.970000px;}
.ye{bottom:921.180000px;}
.y3{bottom:924.144000px;}
.h4{height:3.819375px;}
.hd{height:15.912000px;}
.hf{height:22.152000px;}
.h8{height:36.504000px;}
.hc{height:36.861328px;}
.ha{height:39.626016px;}
.h3{height:43.922812px;}
.h9{height:51.561563px;}
.h2{height:55.858359px;}
.h1{height:57.876000px;}
.h7{height:71.613281px;}
.he{height:82.407000px;}
.h6{height:137.109375px;}
.h5{height:163.358000px;}
.hb{height:297.063000px;}
.h0{height:1029.600000px;}
.w8{width:59.748000px;}
.w7{width:59.904000px;}
.w6{width:78.039000px;}
.w1{width:245.856000px;}
.w4{width:249.977000px;}
.w2{width:356.668000px;}
.w3{width:357.461000px;}
.w5{width:607.620000px;}
.w0{width:795.600000px;}
.x0{left:0.000000px;}
.x10{left:9.347000px;}
.xe{left:23.101000px;}
.xa{left:31.057000px;}
.x1{left:32.448000px;}
.x7{left:53.040000px;}
.x3{left:73.632000px;}
.xf{left:149.487000px;}
.x11{left:155.415000px;}
.x12{left:159.315000px;}
.x2{left:227.045000px;}
.x6{left:251.225000px;}
.x4{left:334.529000px;}
.x5{left:415.805000px;}
.x8{left:434.395000px;}
.xb{left:657.358000px;}
.xd{left:684.970000px;}
.x9{left:701.337000px;}
.xc{left:719.134000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.196923pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.026585pt;}
.ls1{letter-spacing:0.248205pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.116554pt;}
._2{width:166.026667pt;}
._0{width:590.084267pt;}
.fs2{font-size:3.938462pt;}
.fs7{font-size:36.923077pt;}
.fs6{font-size:40.861538pt;}
.fs1{font-size:45.292308pt;}
.fs5{font-size:53.169231pt;}
.fs0{font-size:57.600000pt;}
.fs4{font-size:73.846154pt;}
.fs8{font-size:98.461538pt;}
.fs3{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:3.680000pt;}
.yb{bottom:3.832000pt;}
.y47{bottom:8.946667pt;}
.y43{bottom:8.973333pt;}
.yd{bottom:14.733333pt;}
.y8{bottom:19.400000pt;}
.ya{bottom:20.952000pt;}
.y2{bottom:23.493333pt;}
.y11{bottom:47.200000pt;}
.y22{bottom:47.680000pt;}
.y10{bottom:51.200000pt;}
.y14{bottom:54.266667pt;}
.y7{bottom:63.400000pt;}
.y40{bottom:64.832000pt;}
.y3c{bottom:65.632000pt;}
.y34{bottom:66.752000pt;}
.y20{bottom:67.552000pt;}
.y2c{bottom:69.472000pt;}
.y2f{bottom:71.232000pt;}
.y23{bottom:73.632000pt;}
.y38{bottom:79.072000pt;}
.y1f{bottom:79.712000pt;}
.y3e{bottom:81.632000pt;}
.y26{bottom:83.712000pt;}
.y3b{bottom:86.752000pt;}
.y9{bottom:88.840000pt;}
.y28{bottom:89.632000pt;}
.y35{bottom:93.632000pt;}
.y39{bottom:101.632000pt;}
.y1d{bottom:103.232000pt;}
.y41{bottom:103.712000pt;}
.y1c{bottom:106.752000pt;}
.y30{bottom:117.312000pt;}
.y6{bottom:121.960000pt;}
.y33{bottom:127.712000pt;}
.y21{bottom:131.392000pt;}
.y1b{bottom:132.672000pt;}
.y3f{bottom:133.312000pt;}
.y37{bottom:133.626667pt;}
.y46{bottom:153.960000pt;}
.y24{bottom:163.386667pt;}
.y2d{bottom:178.746667pt;}
.y36{bottom:180.826667pt;}
.y27{bottom:181.626667pt;}
.y25{bottom:191.066667pt;}
.y3a{bottom:195.066667pt;}
.y32{bottom:205.466667pt;}
.y31{bottom:207.226667pt;}
.y48{bottom:221.626667pt;}
.y2a{bottom:223.706667pt;}
.y1e{bottom:229.626667pt;}
.y2e{bottom:237.626667pt;}
.y29{bottom:243.546667pt;}
.y3d{bottom:247.706667pt;}
.y2b{bottom:279.586667pt;}
.yc{bottom:287.093333pt;}
.y1a{bottom:299.106667pt;}
.y45{bottom:309.973333pt;}
.y19{bottom:329.186667pt;}
.y18{bottom:359.106667pt;}
.y17{bottom:389.026667pt;}
.y44{bottom:408.053333pt;}
.y16{bottom:419.106667pt;}
.y15{bottom:445.026667pt;}
.y42{bottom:467.093333pt;}
.y13{bottom:485.666667pt;}
.y5{bottom:703.293333pt;}
.y1{bottom:808.480000pt;}
.y49{bottom:813.080000pt;}
.yf{bottom:927.813333pt;}
.y4{bottom:942.533333pt;}
.ye{bottom:944.800000pt;}
.y3{bottom:947.840000pt;}
.h4{height:3.917308pt;}
.hd{height:16.320000pt;}
.hf{height:22.720000pt;}
.h8{height:37.440000pt;}
.hc{height:37.806490pt;}
.ha{height:40.642067pt;}
.h3{height:45.049038pt;}
.h9{height:52.883654pt;}
.h2{height:57.290625pt;}
.h1{height:59.360000pt;}
.h7{height:73.449519pt;}
.he{height:84.520000pt;}
.h6{height:140.625000pt;}
.h5{height:167.546667pt;}
.hb{height:304.680000pt;}
.h0{height:1056.000000pt;}
.w8{width:61.280000pt;}
.w7{width:61.440000pt;}
.w6{width:80.040000pt;}
.w1{width:252.160000pt;}
.w4{width:256.386667pt;}
.w2{width:365.813333pt;}
.w3{width:366.626667pt;}
.w5{width:623.200000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:9.586667pt;}
.xe{left:23.693333pt;}
.xa{left:31.853333pt;}
.x1{left:33.280000pt;}
.x7{left:54.400000pt;}
.x3{left:75.520000pt;}
.xf{left:153.320000pt;}
.x11{left:159.400000pt;}
.x12{left:163.400000pt;}
.x2{left:232.866667pt;}
.x6{left:257.666667pt;}
.x4{left:343.106667pt;}
.x5{left:426.466667pt;}
.x8{left:445.533333pt;}
.xb{left:674.213333pt;}
.xd{left:702.533333pt;}
.x9{left:719.320000pt;}
.xc{left:737.573333pt;}
}
